
     div{
            
        width: 700px;
        padding: 10px;
        margin: auto;
        position: static;
        border: 3px dotted  forestgreen;
        background-image: linear-gradient(to bottom, #F5F740, #3E5C20);
            }
            
            
    h1{
                background-color: forestgreen;
                margin: auto;
                border-style: dotted;
                border-color: white;
                text-align: center;
            }
            
    body{
               cursor: url("https://artwork.neocities.org/pixels/cursors/butterfly11.gif"), auto;
               background-repeat: repeat-x repeat-y;
               background-image: url("https://file.garden/ZWlUCY4S7Xz2vypS/archived%20backgrounds/colours/black/green28.gif");
               margin: scroll;
               background-color: black 
           }
           
    p{
               text-align: center;
           }
           
    img{
               margin: auto;
           }
           
    a{
        color: yellow;
    }
        